@charset "UTF-8";
/* CSS main style sheet for 2011-2012*/

body {
	background-image: none;
	background-color: #8494b2;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.header { min-height: 0;/* A desperate try to fix the IE bug causing the graphic to float with white stripes left & right */
	font-family: Georgia, "Times New Roman", Times, serif; font-size: 112%; font-style: italic; font-weight: bold; color: #000; background-color: #8d97c5; background-image: url(images11-12/snowtile.jpg); text-align: right; vertical-align: bottom; padding-right: 5px; }

img {  /* This little bit of code is for a Firefox bug that puts a nasty outline around a linked image */
border-style: none;
	}
	
#MenuBar1 ul a {  /* A desperate try to fix the IE bug causing the menus to disintegrate and become useless */
	min-height: 0;
	zoom: 1;
	}
	
#wrapper {
	width: 850px;
	position: relative;
	margin: 40px auto;
	border: thin solid #a1b9eb;
	}
.secondheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 112%;
	font-style: italic;
	font-weight: bold;
	color: #000;
	background-image: url(images11-12/snowtile.jpg);
	background-color: #d8e5db;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #000;
	text-align: left;
	padding-right: 5px;
}
.subheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 112%;
	font-style: italic;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-right: 5px;
	}
.progDescription { 
	color: #000; 
	font-size: 80%; 
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 1.5em; 
	text-align: left; 
	padding: 0; 
	}
	
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	padding: 0 5px 0 3px;
	}

.bodytext a {
	color: #066;
	}
	
.bodytext a:hover {
	color: #f90;
	}
	
.italic {
	font-style: italic;
	}
.bold {
	 font-weight: 700; 
	 }
.clearAll { 
	clear: both; 
	}
#footer {
	font: italic normal .8em/110% Verdana, Geneva, sans-serif;
	text-align: center;
	}
	
#footer a {
	color:#363;
	}
	
#footer a:hover {
	color:#f60;
	}	
	

/*
- - - - - - - - - - - - - - - - - - - - - - -
     HORIZONTAL NAVIGATION MENU SECTION 
- - - - - - - - - - - - - - - - - - - - - - -
 */
	
.menucell {
	background-color: #9cc3c1;
	text-align: right;
}
.outertable {
	padding: 30px 40px 0 40px;
	width: 850px;
	background-image: url(images11-12/startile.jpg);
	background-color: white;
	zoom: 1;
	}
.innertable {
	border: thin solid #a1b9eb;
}
.maincontentcell {
	background-image: url(images11-12/pageback.jpg);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

/*
- - - - - - - - - - - - - - - - - - - - - - -
     CON BRIO FUNDRAISER MARCH 2012 SECTION 
- - - - - - - - - - - - - - - - - - - - - - -
 */

.maincontentconbrio { 
	padding: 0 5px 0; 
	}
	
#layer1 {
	position: absolute;
	z-index: 10;
	top: 200px;
	left: 300px;
	text-align: left;
	}
	
.fuschia {
	color: #bd004c;
	font-size: 1.3em;
	}

.green {
	color: #869a06;
	font-size: 1.3em;
	}
	
.fuschiasmall {
	color: #bd004c;
	}
	
.greensmall {
	color: #869a06;
	}
	
.conbrioType {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
.postcardsmall {
	font-size: .8em;
	text-decoration: none;
	}
	
.padleft {
	margin-left: 150px;
	}
	
a.brio:link {
	color: inherit;
	text-decoration: none;
}
a.brio:active {
	color: inherit;
	text-decoration: underline;
}
a.brio:visited {
	color: inherit;
	text-decoration: none;
}
a.brio:hover {
	color: inherit;
	text-decoration: underline;
}
/*
- - - - - - - - - - - - - - - - - - - - - - -
     CHORAL HOME SECTION 
- - - - - - - - - - - - - - - - - - - - - - -
 */
a.choralhomelink:link {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#CCC;
	text-decoration: none;
	font-size: 87%;
}
a.choralhomelink:active {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#CCC;
	font-size: 87%;
	text-decoration: none;
}
a.choralhomelink:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	text-decoration: underline;
	color: #FFF;
}
a.choralhomelink:visited {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#CCC;
	font-size: 62%;
	text-decoration: none;
}

/*
- - - - - - - - - - - - - - - - -
     THREE-CONCERT SQUARES 
- - - - - - - - - - - - - - - - -
 */

.subscriptionform a {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 0.9em;
	color: #000;
	font-weight: bold;
	background-color: #8691c2;
	border-style: solid;
	border-width: 1px;
	font-style:  italic;
	padding: 0.5em 0.5em 0.5em 0.8em;
	text-decoration: none;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px
	;border-radius: 11px;
	}
	
.show1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	font-weight: bolder;
	padding-top: 4px;
	margin-top: 4px;
}
.showcell {
	margin: 2px 9px 4px 9px;
	padding: 2px 9px 4px 9px;
	border: thin solid #999;
}
.showdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #ffffff;
}
.showblurb {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-style:  italic;
	font-size: 1em;
	color: #ffffff;
	font-weight: bold;
}
a.show1link:link {
	color: #000;
	text-decoration: none;
}
a.show1link:active {
	color: #000;
	text-decoration: underline;
}
a.show1link:visited {
	color: #000;
	text-decoration: none;
}
a.show1link:hover {
	color: #FFF;
	text-decoration: underline;
}


/*
- - - - - - - - - - - - - - - - - - - - - - - -
     END of THREE-CONCERT SQUARES SECTION 
- - - - - - - - - - - - - - - - - - - - - - - -
 */

/*
- - - - - - - - - - - -
     NOVEMBER (fall) STYLES 
- - - - - - - - - - - -
 */

.novAccent {	
color: #9ea64d;
}
.ShowTitlenov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	text-align: left;
	font-weight: bolder;
	color: #9ea64d;
}

.novhead {
	color: #9ea64d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #9ea64d;
}


/*
- - - - - - - - - - - -
     FEBRUARY (winter) STYLES 
- - - - - - - - - - - -
 */

.febAccent { 
	color: #3c7cbf; 
	text-align: left; 
	}

.ShowTitlefeb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	text-align: left;
	font-weight: bolder;
	color: #3c7cbf;
}

.febhead {
	color: #3c7cbf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #3c7cbf;
}

/*
- - - - - - - - - - - -
     MAY (spring) STYLES 
- - - - - - - - - - - -
 */


.mayAccent {	
	color: #b01e24;
}

.ShowTitlemay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	text-align: left;
	font-weight: bolder;
	color: #b01e24;
}

.mayhead {
	color: #b01e24;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	font-weight: bolder;
	padding: 6px 0 2px 0;
	margin: 6px 0 6px 0;
	border-bottom: 1px solid #b01e24;
}
/* ----------------- End May STYLES ------------------ */

.guestartist {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 150%;
	text-align: left;
}

p.guestartist {
	padding: 1px 0 2px 0;
	margin: 1px 0 2px 0;
}

.showblurb {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62%;
	font-weight: bold;
}

/* 
- - - - - - - - - - - - - - - - -
    SECOND LEVEL PAGE STYLES 
- - - - - - - - - - - - - - - - -
*/

#contact {
	padding: 0 0 0 50px;
	}

.secondtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	font-weight: bolder;
	color: #83b4b2;
}
.secondhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bolder;
	color: #3c7cbf;
	text-align: left;
	border-bottom: 1px solid #83b4b2;
}
#contact p.bodytext {
	padding-left: 0;
	margin-left: 0;
	}
	
#contact p.bodytext a {
	color: #066;
	}
	
#contact p.bodytext a:hover {
	color: #F90;
	}
#contact p.bodytext a:hover {
	color: #066;
	line-height: inherit;
	}
			
#desperate {
	padding-left: 45px;
	line-height: 150%;
	}
	
#desperate ol a {
	color: #066;	
	}
	
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	line-height: 1.4;
	color: #EEE;
	}

.alignRight { text-align: right; font-size: 90%; font-style: italic; margin-top: -20px; padding-top: 4px; }
	
.tableclass {
border: 1px solid #9ee;
	}

/* 
- - - - - - - - - - - - - - - - - - - - -
   STYLES FOR TICKET PURCHASE PAGE - CENTERED 
- - - - - - - - - - - - - - - - - - - - -
*/

.secondheadtickets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bolder;
	color: #7993c0;
	text-align: center;
	border-bottom: 1px solid #83b4b2;
}
.bodytexttickets {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	text-align: center;
	padding-right: 5px;
	}
	
.bodytexttickets a {
	color: #3c7cbf;
	}
	
.bodytexttickets a:hover {
	color: #f60;
	text-decoration: underline;
	}
.thirdheadtickets {
	font-variant: small-caps;
	color:#b01e24;
	font-size: 110%;
	font-weight: bold;
	}
.benefits {
	font-variant: small-caps;
	color:#b01e24;
	font-weight: bold;
	}
#desperate li {
	list-style-type:none;
	padding-bottom: 8px;
	}

#desperate li a {
	color: #3c7cbf;
	}
#desperate li a:hover {
	color: #b01e24;
	text-decoration: underline;
	}	
.headingtickets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #000;
	text-align: center;
	}
	
/* 
- - - - - - - - - - - - - - - - - - - - -
   STYLES FOR THE NEWS RELEASE SECTION 
- - - - - - - - - - - - - - - - - - - - -
*/
.newsreleasemenu {
	background-color: #8691c2;
	text-align: center;
	padding: 5px 0 0 0;
	border-top: solid 1px white;
	}

.newsreleasemenu a {
	color: #fff;
	font: 1em Verdana, Geneva, sans-serif;
	text-decoration: none;
	}
	
.newsreleasemenu a:hover {
	color: #fb0;
	text-decoration: underline;
	}
.newsreleasemenu form {
	padding-bottom: 6px;
	margin-bottom: 1px;
	}
	
.bodyfreetext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	padding-right: 5px;
	}
	
.medialist {
	padding: 6px 0 8px 2px;
	}
	
.medialist a:visited {
	color: #633;
	text-decoration: underline;
	}
	
/* 
- - - - - - - - - - - - - - - - - - - - -
     PERFORMER BIO STYLES  
- - - - - - - - - - - - - - - - - - - - -
*/

.performername {
	color: #b01e24;
	font: normal small-caps bold 1.4em Verdana, Geneva, sans-serif;
	text-align: left;
	}
	
.voicetype {
	color: #b01e24;
	font: normal small-caps 1em Verdana, Geneva, sans-serif;
	}

.performancedate {
	color: #b01e24;
	font: normal small-caps .8em/100% Verdana, Geneva, sans-serif;
	}
	
.top {
	color: #b01e24;
	font: bold 0.8em Verdana, Geneva, sans-serif;
	text-align: right;
	background-color: #a2bcee;
	padding: 2px 8px 4px 0;
	}

.top a {
	color: #b01e24;
	text-decoration: none;
	}
	
.top a:hover {
	color: #ff3300;
	text-decoration: none;
	}
	
.tablehead {
	font: bold 120% Arial, Helvetica, sans-serif;
	color: #b01e24;
	text-align: left;
	}
.performers {
	color: #3c7cbf;
	font: normal 0.9em Verdana, Geneva, sans-serif;
	text-align: left;
	}
.performers a {
	color: #3c7cbf;
	font: bold 0.9em Verdana, Geneva, sans-serif;
	text-decoration: none;
	}
.performers a:hover {
	color: #b01e24;
	text-decoration: underline;
	}
	
/*
- - - - - - - - - - - - - - - - -
     STYLES FOR ARCHIVE SECTION 
- - - - - - - - - - - - - - - - -
 */
 
 #archive {
	 padding-left: 120px;
	 text-align: left;
	 }
	 
#archive a {
	 font-size:120%;
	 font-weight: bold;
	 }
	 
.year {
	color: #d79503;
	font: normal small-caps bold 1.4em Verdana, Geneva, sans-serif;
		}
		
.archivebodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 87%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 150%;
	text-align: left;
	padding: 0 5px 0;
	}

.archivebodytext a {
	color: #066;
	}
	
.archivebodytext a:hover {
	color: #f90;
	}
		
.subscriptionform a:hover {
	background-color: #7e93c0;
}
